html,body{
	margin: 0px;
	background: #ddd;
}
.mt-10{
	margin-top: 10px;
}
.input_web{
	width: calc(100% - 20px);
	border-style: none;
	background: #ddd;
	color: #222;
	padding: 10px;
}
.button_web{
	background: #de991b;
	color: white;
	cursor: pointer;
	padding: 10px;
	width: 100%;
	border-style: none;
}
.button_web:hover{
	background: #ab7006;
}
.text_title{
	font-weight: bold;
	font-size: 15px;
	color: #777;
}
.line_decoration{
	width: 100%;
	height: 1px;
	margin: 10px 0px;
	background: #777;
}
.table_class{

}
.header_class{
	background: #de991b;
}
.line_table{
	display: flex;
}
.item_class_header{
	padding: 5px;
	font-weight: bold;
	font-size: 15px;
	color: white;
	width: calc(100% - 10px);
}
.body_class{
	background: white;
}
.line_table{
	display: flex;
}
.item_class_body{
	padding: 5px;
	font-size: 15px;
	color: #777;
	width: calc(100% - 10px);
}